
Application: gvSIG desktop - gvSIG feature requests #5120
Rehacer la interfaz del usuario de los documentos en la ventana de proyecto
10/23/2019 05:05 PM - Óscar Martínez

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Para tener una mayor capacidad de configuración es necesario rehacer la ventana donde aparecen los documentos en el Gestor de
proyectos.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5007: Cuando tenemos más... Closed 02/20/2019
Related to Application: gvSIG desktop - gvSIG bugs # 1901: Project manager wi... Won't fix 06/07/2013

History
#1 - 10/23/2019 05:05 PM - Óscar Martínez
- Related to gvSIG bugs #5007: Cuando tenemos más de 4 tipos de documentos en el Gestor de proyecto no se leen los nombres added

#2 - 10/29/2019 05:34 PM - Álvaro Anguix
- Target version deleted (2.5.0-2930-final)
- Category set to Usability

#3 - 04/20/2020 02:07 PM - Álvaro Anguix
- Related to gvSIG bugs #1901: Project manager window is too small added

#4 - 08/04/2023 01:24 PM - Álvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests
